import React from 'react'
import { authRoles } from '../../../auth/authRoles'

const CustomerRoutes = [
    {
        path: '/employee/create',
        component: React.lazy(() => import('./Create')),
        auth: authRoles.sa,
    },
    {
        path: '/employee/update',
        component: React.lazy(() => import('./Update')),
        auth: authRoles.sa,
    },
    {
        path: '/employee',
        component: React.lazy(() => import('./Index')),
        auth: authRoles.sa,
    },
]

export default CustomerRoutes
